.btn {
    color: #000000;
    box-shadow: 1px 2px 3px #888888;
    margin: 0;
    border-radius: 5%;
    border-color: white;
    padding: 0.3rem;
    text-align: center;
}

.btn-small {
    width: 7rem;
    height: 2rem;
}

.btn-large {
    width: 9rem;
    height: 2rem;
}

.orange {
    background-color: #fad24d;
    color: #000;
}

.grey {
    background-color: #D0D0D0;
    color: #000;
}

.berk {
    background-color: #21d0c3;
    color: #fff;
}
